Novembre 2016


Lettre d'Information Vinilkosmo n° 41

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=41&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Comme presque toutes les années Noël est de nouveau prévu vers le 25 décembre, mais contrairement à nos dernières
lettres pour vous en informer, celle-ci est en avance !

Une brève rétrospective des références proposées sur vinilkosmo.com, dont deux nouveautés en 2016, et d'autres encore
sur vinilkosmo-mp3.com en numérique et CD, à découvrir ci-dessous.

La première production de l'année, 'jOmO Okcitanas' a pu être réalisée grâce à vos nombreuses souscriptions, et nous
vous en remercions de tout coeur !! Puis 'Bosniumas', du groupe Espo Despo a pu voir le jour grâce aux abonnements à
l'ABONKLUBO qui ont été d’une grande importance et décisifs pour la sortie de cet album et des suivants. Nos
remerciements et encouragements à vous réabonner ici :

www.vinilkosmo-mp3.com/fr/vinilkosmo-abonklubo/abonnements-abonklubo.html

La toute dernière création, 'Sova&#285;a animo' du très dynamique groupe brésilien BaRok-Projekto est proposée en
numérique et CD, exclusivement sur vinilkosmo-mp3.com ainsi que d'autres nouveaux albums décrits plus bas..

En vous souhaitant déjà une bonne lecture mais surtout de merveilleuses fêtes de fin d'année de la part de toute
l'équipe de Vinilkosmo !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 129 " Bosniumas "

ESPO DESPO


Déjà présent dans nos rayons depuis l'année 2009 avec l'album Esperante (vkkd72), le groupe 'Espo Despo', nous avait
habitués à un style plutôt folk-rock, pop et teinté de worldmusic assez reconnaissable, dansant et réjouissant à
souhait.

L'expérience insolite auquel le groupe se livre avec ce nouvel album est d'autant plus surprenant qu'il est le fruit
d'une démarche loin de son cheminement habituel et suivi d'un panel de musiciens d'horizons et pays multiples.
L'Argentin Alejandro Cossabela, Flávio Fonseca du Brésil, le parisien Gijom Armide, Patrik Austin de Finlande et
d'autres invités encore partagent surtout la maîtrise de l'espéranto chanté, ont su apporter chacun leur part
d'expertise et déployer l'enthousiasme nécessaire à la réalisation de ce projet malgré leurs directions musicales
parfois très éloignées.

C'est une sensibilité partagée pour une musique et une culture curieusement assez peu représentées et plus ou moins
lointaines de celles des différents participants, qui en font l'originalité. Il s'agit, en effet de musique
traditionnelle bosniaque (sevdalinka) dont la richesse n'a d'égal que son peu de reconnaissance à grande échelle.
L'occasion de lui en offrir une, motive les troupes déjà aguerries à l'exercice de la diffusion hors normes depuis bien
des années!

Cet album n'aurait probablement jamais vu le jour si Amir Hadziahmetovic, guitariste et chanteur d'Espo Despo, n'avait
pas été présenté en 2006 à Branko Miljko, un espérantiste aveugle de Sarajevo. Ayant appris qu'Amir était musicien,
Branko lui a fait confiance avec vingt de ses traductions en espéranto de sevdalinkas bosniaques. Branko est
malheureusement décédé peu de temps après, mais la nécessité d'utiliser ses traductions en les fusionnant avec des
mélodies anciennes de plusieurs siècles, un peu remaniées pour les oreilles de notre temps, lui aura survécu et rendu
hommage.

Les paroles des sevdalinkas sont du registre de la ballade, brodant généralement sur les thèmes de l'amour et de l'amour
malheureux. Mustafa "Muce" Cengic, ingénieur du son et producteur renommé pour ses solutions d'arrangements équilibrées
et créatives, a donné une dimension étonnante à la musique qui accompagne ces paroles. Le mastering et le traitement du
son final revient à Triboulet du Studio de la Trappe pour un résultat très soigné et précis.

Autant dire que cet album est au moins incontournable et tout à fait unique dans son genre... pour le moment...


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd129&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 128 " jOmO Okcitanas "

JOMO


A moins que ce soit votre premier contact avec l'espéranto ou que vous ayez passé les dernières vingt années sur Mars,
est-il utile de vous présenter le très éclectique JoMo, polyglotte de renom et musicien qui ne se laisse guère cerner
par des barrières culturelles.

JOmO nous a habitués aux surprises et ce nouvel album ne fait pas exception. La vedette de l'album est une cornemuse
occitane en peau de chèvre, appelée parfois 'la craba', ce qui signifie 'la chèvre' en Occitan, mais plus couramment
nommée la 'boudègue', baptisée ainsi par ceux qui l'ont créée et fait survivre. Ici, c'est le groupe Brankabodegaires,
soit les 'joueurs de cornemuse' en Occitan, avec lequel jOmO joue régulièrement dans les rues, carnavals, festivals et
défilés dans le Lauragais et la région qui est l'invité d'honneur pour l'enregistrement de 'jOmO okcitanas'. 

Le répertoire est très festif, joyeux, dansant et prend ses racines dans les chants occitans traditionnels. L'ensemble
porté par les sons des divers instruments que JoMo affectionne et immortalisé par Triboulet dans son légendaire Studio
de la Trappe, promet de 'faire du bruit' !

Les textes de l'album présentent divers aspects de la culture occitane, des luttes sociales à la passion pour le rugby,
en passant par les traditions du vin, des carnavals et la lutte pour la survie de la langue. JoMo, également écrivain à
ses heures, a édité un manuel consacré à la langue Occitane, en espéranto, question d'éviter les clichés. Il viendra
étayer cette investigation des multiples facettes de l'Occitanie, sa publication étant prévue peu après la sortie de
'jOmO okcitanas '.

Un collector pour sûr !!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd128&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 127 " Kajto flugas "

KAJTO


Voilà pas moins d’un septième CD du duo Kajto, un des plus anciens groupes présents dans notre catalogue, leurs débuts
datant déjà de 1989, mais toujours aussi énergiques et inventifs, pour ne pas dire plus.

C’est au Congrès Mondial d’Espéranto à Lille, en juillet 2015, que « Kajto Flugas » (cerf-volant vole) a été présenté
pour la première fois avec 14 nouvelles chansons sur 15, une reprise de « Mi memoras », dorénavant un classique, venant
assaisonner le tout.

Des arrangements en canon, mélant les voix d’espérantophones aguerris avec celles de nouveaux venus, portent les
envolées lyriques de divers poètes, aussi profonds que drôles, vers une nouvelle altitude.

Un foisonnement d’instruments, accordéon, banjo, harmonica, cistre, guitare, concertina, contrebasse, mandoline,
synthétiseur, et chalémie, cristallisent passé et présent, affirmant l’intemporalité du message de la langue universelle
avec force.

Que dire de plus, sinon qu’il s’agit ici d’un album qu’on ne peut tout simplement pas contourner ; à collectionner,
offrir, et surtout écouter tout le temps !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd127&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 125 " SUPERBAZARO "

MARTIN & LA TALPOJ


Le premier CD, "Povus esti simple" (vkkd11), du groupe précédent de Martin Wiese, 'Persone', date déjà de presque vingt
ans et classe Martin parmi les pionniers du Rock chanté en Esperanto !

C'est en 2007 que Martin présente son nouveau groupe, 'la Talpoj', avec l'album "Pli ol nenio" (vkkd87), et sept ans
plus tard qu'il nous propose "Superbazaro", fruit de ces années à écrire, composer et enregistrer.

A la guitare au micro et divers autres instruments, Martin est le pilier du groupe, et accompagné de Johan Lagerdahl à
la basse et Mattias Levin à la batterie, l'ensemble porte les puissantes mélodies et la poésie de haut niveau de Martin
aux sommets qu'il aime explorer.

Comme dans le premier album de la Talpoj, les chansons de "Superbazaro" couvrent un vaste spectre de tonalités, aliant
subtilement sons acoustiques, tendres et 'folky', aux antipodes energiques du rock alternatif.

La plupart des chansons de l'album sont inédits, quelques-unes comme "Sub la ponto" et "Nova jaro" ayant, toutefois,
déjà été presentées en démo sur internet, mais apparaissent sur l'album entièrement retravaillées et finalisées.

A noter la contribution de quelques artistes incontournables tels que Jhomart Amzejev, Eric Languillat d'inicialoj dc,
Anders Grop, bassiste de Persone à l'époque, et parmi bien d'autres, à découvrir.

Voilà donc un album très attendu qui vient couronner le parcours de Martin Wiese, et un bel objet au format digipack
avec livret 12 pages très soigné, à ajouter à votre collection, sans faute !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd125&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 124 " Sen elizi' "

JHAK LE PUIL


Pas moins de dix ans après "Mi estas" (Je suis) (vkkd73), présent dans notre catalogue depuis 2004, Jhak est de retour,
toujours aussi contestataire, drôle, et sentimental.

Jhak avait déjà enregistré quatre cassettes, le premier, "Danghera ul'" (Un mec dangereux), remontant à 1977 et suivi de
"Revenas mi" (Je reviens chez nous) en 1980, "De Pont-Aven al Varsovi'" (De Pont Aven à Varsovie) en 1985, et "Ne donu
tro" (Ne donne pas trop) en 1993. Autant dire que ce deuxième CD consacre la bagatelle de 37 ans de carrière,
d'expérience musicale de l'artiste, toujours égal à lui-même !

Les neuf titres originaux de l'album ont été composés par Jhak et les textes écrits par Christian Sedant, Evgenij
Mikhalskij, Jean-Pierre Danvy, Stefan Maul, Marjorie Boulton, Mazda, Georges Lagrange, et par Jhak lui-même.

Vous trouverez également trois titres "traditionnels", "Ho belulin'" (Bela ciao) dans une traduction de Renato Corsetti,
"La kavaliroj de l' Ronda Tablo" (Les chevaliers de la Table Ronde) traduit par Michel Duc Goninaz, et "La edzino de la
kolportisto" (La femme du roulier) transposé dans la langue sans frontières par Jacques Manceau. Et puis, pour clore le
festin, deux chansons traduites du français, "Klifo kaj maro" (La falaise et la mer) de Ghislain Schreurs et traduit par
Georges Lagrange, et "Revenas mi" (Je reviens chez nous) de Jean-Pierre Ferland dans une traduction de Jean-Pierre
Danvy.

A noter la participation de JoMo, qui avait déjà pleinement collaboré à "Mi estas", à la guitare et à la balalaïka cette
fois, et aussi Pierre Bouvier à la contrebasse, Jean-Claude Patalano aux saxophones alto et soprano, clarinette, et
flûte traversière, et Yo (des "Brassen's Not Dead") à la batterie (balais).

Voilà un album à ne manquer sous aucun prétexte, et de quoi rassasier les plus gourmets !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd124&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Vinilkosmo-mp3.com III

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Nous sommes très heureux de vous présenter la troisième version de notre plate-forme de téléchargement
vinilkosmo-mp3.com qui a fait peau neuve avec un nouveau logo et look et de nombreuses améliorations techniques qui ont
été réalisées au niveau sécurité, intégration et autres.

C’est sur ce site, plus moderne, que seront dorénavant disponibles les nouveaux albums physiques (CDs), les plus anciens
restant disponibles sur vinilkosmo.com.

Sur vinilkosmo-mp3.com vous pouvez aussi retrouver l’ABONKLUBO de Vinilkosmo ! Il s’agit d’un abonnement annuel à la
plate-forme de streaming équitable 1Dtouch où vous pouvez écouter l’ensemble du catalogue de Vinilkosmo ainsi que plus
d’un million d’autres titres de labels indépendants sur tout type de support (Android/webapp/navigateur internet).

Vous avez été plus de 100 cette année à avoir rejoint l’ABONKLUBO et l’année prochaine nous espérons que vous serez plus
de 200 abonnés !

Nous vous remercions de votre soutien à notre édition et production musicale grâce à l'ABONKLUBO.

Pour vous abonner c’est par ici :

http://www.vinilkosmo-mp3.com/fr/vinilkosmo-abonklubo/abonnements-abonklubo..html

Sans vous, rien n’est possible!


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nouveautés sur Vinilkosmo-mp3.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


----------------------------------

Sova&#285;a animo

Par le groupe de Power Metal Brésilien, BaRok-Projekto, vainqueurs du 3e Concours Musical de la revue Kontakto !!

Versions numériques, MP3, Ogg et FLAC, et en CD, disponibles à :

http://www.vinilkosmo-mp3.com/fr/hardcore-punk-alternatif-metal/barok-projekto/2-sova&#285;a-animo.html

------------------------

jOmO Okcitanas

Versions numériques, MP3, Ogg et FLAC, disponibles à :

http://www.vinilkosmo-mp3.com/fr/popo-roko-hiphopo-elektronik/jomo-149/4-jomo-okcitanas.html

------------------------

Bosniumas d'Espo Despo

Versions numériques, MP3, Ogg et FLAC, disponibles à :

http://www.vinilkosmo-mp3.com/fr/popo-roko-hiphopo-elektronik/espo-despo-135/2-bosniumas.html

------------------------

Kompendium

Un nouvel album aux sonorités electro trip hop jungle de l'espagnol, Solotronik.

Versions numériques, MP3, Ogg et FLAC, disponibles à :

http://www.vinilkosmo-mp3.com/fr/popo-roko-hiphopo-elektronik/solotronik-112/3-kompendium.html

------------------------

Rééditions numériques des albums CD épuisés du groupe suédois phare, Persone

- En la spegulo

Versions numériques, MP3, Ogg et FLAC, disponibles à :

http://www.vinilkosmo-mp3.com/fr/popo-roko-hiphopo-elektronik/persone-107/2-en-la-spegulo.html

- Povus esti simple

Versions numériques, MP3, Ogg et FLAC, disponibles à :

http://www.vinilkosmo-mp3.com/fr/popo-roko-hiphopo-elektronik/persone-107/3-povus-esti-simple.html



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


